;********************************************************************

;* "TIM0_OVF" - Timer/counter overflow interrupt handler

;*

;* The overflow interrupt increments the "timerL" and "timerH"

;* every 64us and 16,384us.

;*

;* Number of words:	7

;* Number of cycles:	6 + reti

;* Low registers used:	1

;* High registers used: 3

;* Pointers used:	0

;********************************************************************






TIM0_OVF:	in	S,sreg

		inc	timerL		;Updated every 64us

		inc	inttemp

		brne	TIM0_OVF_exit



		inc	timerH



TIM0_OVF_exit:	out	sreg,S


		reti

